Subject: [bug#55757] reproducible builds: disable parllel build in isl

From: Maxime Devos <[email-masked]>
Date: Thu, 02 Jun 2022 00:49:39 +0200

Vagrant Cascadian schreef op wo 01-06-2022 om 15:29 [-0700]:
>   $ guix refresh --list-dependent
> isl                                                               
>   Building the following 2192 packages would ensure 5967 dependent
> packages are rebuilt: ...

Even worse, it is used by gcc, which is (indirectly) used by pretty
much everything.  Agreed with core-updates.